<div class="recordTable">
    <p-table [value]="recordData"  [scrollable]="true" scrollHeight="160px" [resizableColumns]="true">
      <ng-template pTemplate="header">
          <tr>
              <th>Audio URL</th>
              <th>Tags</th>
              <th>Channel</th>
              <th>Image</th>
              <th>Edit</th>
          </tr>
          
      </ng-template>
      <ng-template pTemplate="body" let-data>
          <tr>
              <td>{{data.audio_url}}</td>
              <td><span *ngFor="let item of data.tags.split(',');let i= index" id="tag-{{i}}" class="suggest badge badge-primary m-1">{{item}}</span></td>
              <td>{{data.station.station_name}}</td>
              <td><img [alt]="data.img_tags" src={{data.img_tags}} width="32" style="vertical-align: middle" /></td>
              <td><i class="fa fa-pencil" (click)="editRecord(data)"></i></td>
          </tr>
      </ng-template>
      
    </p-table>
  </div>